Bug 216417 - security/tor: Update to 0.2.9.9
Summary: security/tor: Update to 0.2.9.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-01-23 22:03 UTC by Neel Chauhan
Modified: 2017-02-01 11:22 UTC (History)
2 users (show)

See Also:
yuri: maintainer-feedback+


Attachments
Patch to update security/tor to 0.2.9.9 (1.02 KB, patch)
2017-01-23 22:03 UTC, Neel Chauhan
no flags Details | Diff
Updated patch to update security/tor to 0.2.9.9 (758 bytes, patch)
2017-01-30 18:49 UTC, Neel Chauhan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Neel Chauhan 2017-01-23 22:03:43 UTC
Created attachment 179264 [details]
Patch to update security/tor to 0.2.9.9

This port builds on FreeBSD 11.0 amd64.
Comment 1 Yuri Victorovich freebsd_committer 2017-01-23 22:24:50 UTC
Thanks!
Comment 2 Dmitry Marakasov freebsd_committer 2017-01-26 11:59:56 UTC
Why's autoreconf needed?
Comment 3 Neel Chauhan 2017-01-30 18:49:17 UTC
Created attachment 179437 [details]
Updated patch to update security/tor to 0.2.9.9
Comment 4 commit-hook freebsd_committer 2017-02-01 11:22:59 UTC
A commit references this bug:

Author: amdmi3
Date: Wed Feb  1 11:22:18 UTC 2017
New revision: 432999
URL: https://svnweb.freebsd.org/changeset/ports/432999

Log:
  - Update to 0.2.9.9

  PR:		216417
  Submitted by:	neel@neelc.org
  Approved by:	yuri@rawbw.com (maintainer)

Changes:
  head/security/tor/Makefile
  head/security/tor/distinfo